Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003891 [DCSS] Upload: Graphics minor have not tried 2011-04-28 16:21 2014-12-08 07:40
Reporter Denzi View Status public  
Assigned To
Priority normal Resolution done  
Status closed   Product Branch 0.10 ancient branch
Summary 0003891: Metal wall tile
Description The color of rust was changed and the metal wall tile was remade.
Additional Information
Tags No tags attached.
Attached Files png file icon Denzi110428-2.png [^] (76,052 bytes) 2011-04-28 16:21


png file icon Denzi110501-3.png [^] (1,962 bytes) 2011-05-01 07:54


png file icon Denzi120819-6.png [^] (63,630 bytes) 2012-08-19 15:13

- Relationships
related to 0003422closed Attempt at rusty wall tiles. 
related to 0006081assignedontoclasm Stone and metal walls. 

-  Notes
(0012893)
Wensleydale (updater)
2011-04-28 16:25

Wow, these look really good.
(0012904)
Denzi (reporter)
2011-04-29 13:53

@Wensleydale:?Thank you for the comment.
(0012912)
jpeg (manager)
2011-04-30 10:14

The rust looks great, but for the base tile, I think the current tile looks more interesting if you get a lot of them. The new one doesn't tile seamlessly nor does it say "metal" as the current one does. I love the metal floor, though.
(0012917)
Denzi (reporter)
2011-05-01 07:53

@jpeg: I newly remake a metal tile.
The tile was made as a test. (Denzi110501-3)
Is the image which you consider this? ?If good, I make a tile from this design.
(0015479)
evktalo (administrator)
2011-10-22 20:36

Hi Denzi, the new metal tile (Denzi110501-3) looks great. It is better base than what was in the previous rusted tiles. The rust itself looks absolutely amazing to me. It'd be great if you're still interested in doing a new rusty versions of the new tiles!

--Eino
(0019579)
white_noise (reporter)
2012-08-17 11:20

Love the rust. Not sure about the base, though. Looks a bit too straightforward.
Maybe diagonal pattern should be changed in order to make it look less "cloned".
And randomization of several bases can help a lot.
(0019612)
Denzi (reporter)
2012-08-19 15:14

The metal wall was produced.
The variation of a floor adds later.
(0019737)
nooodl (reporter)
2012-08-26 22:14

I think the rusty tiles look too "busy" for regular wall tiles. Could you try lowering the rust's contrast with the metal? (Instead of dark brown, the spots should be slightly more grey.)
(0028024)
roctavian (developer)
2014-12-08 07:40

Long obsoleted.

- Issue History
Date Modified Username Field Change
2011-04-28 16:21 Denzi New Issue
2011-04-28 16:21 Denzi File Added: Denzi110428-2.png
2011-04-28 16:25 Wensleydale Note Added: 0012893
2011-04-29 13:53 Denzi Note Added: 0012904
2011-04-30 10:14 jpeg Note Added: 0012912
2011-05-01 07:53 Denzi Note Added: 0012917
2011-05-01 07:54 Denzi File Added: Denzi110501-3.png
2011-10-22 20:36 evktalo Note Added: 0015479
2011-10-22 20:37 evktalo Status new => assigned
2011-10-22 20:37 evktalo Assigned To => evktalo
2012-02-15 13:15 evktalo Assigned To evktalo =>
2012-02-15 13:15 evktalo Status assigned => acknowledged
2012-08-17 10:55 Galefury Relationship added related to 0006081
2012-08-17 10:55 Galefury Relationship added related to 0003422
2012-08-17 11:20 white_noise Note Added: 0019579
2012-08-19 15:13 Denzi File Added: Denzi120819-6.png
2012-08-19 15:14 Denzi Note Added: 0019612
2012-08-26 22:14 nooodl Note Added: 0019737
2014-12-08 07:40 roctavian Note Added: 0028024
2014-12-08 07:40 roctavian Status acknowledged => closed
2014-12-08 07:40 roctavian Resolution open => done
2014-12-08 07:40 roctavian Fixed in Branch => 0.16 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker